Comments

575 Comments

Sadly, this has broken deps. unresolved deps: autodownloader opengl-games-utils unpushing.

works ok here in casual use.

This update has been unpushed

karma

works ok here.

karma

works ok here in casual use

works ok here in casual use

karma

works ok here in casual testing

This update has been unpushed

User Icon kevin commented & provided feedback on report-0.8-1.el5 11 years ago
karma

unresolved deps: newt-python. Upushing.

http://pki.fedoraproject.org/wiki/PKI_Known_Issues#EPEL has a workaround, and should be fixed in 5.6. Pushing back to testing for now.

http://pki.fedoraproject.org/wiki/PKI_Known_Issues#EPEL has a workaround, and it should be fixed in 5.6. Pushing back to testing for now.

This update has been unpushed

unresolved deps: rubygem(activesupport) >= 0:2.2.2 Unpushing for now, please fix before pushing a new update.

This update has been unpushed

This update has been unpushed

karma

unresolved deps: dbus-devel >= 0:1.2

This update has been unpushed

karma

unresolved deps: mod_nss >= 0:1.0.7

This update has been unpushed